{
    "0171-0001-v001-0-s": "んぉ゛♥　っぐぅう゛……ッ♥♥♥",
    "0171-0002-v002-0-s": "（さい……あくっ♥　最悪っ♥　最悪……ッ♥♥　こんな、乱暴に――\n抑え、つけられて……無理矢理、なんて……っ♥♥）",
    "0171-0003-v003-0-s": "ふぅ゛ー……ッ♥　ふぅ……えぐッ♥　ふぅう゛ー……ぐずッ♥♥♥　\nひぐっ♥　ぅう゛ー……♥♥♥",
    "0171-0004-n001-0": "幾度目か分からない、子宮口を叩く精液の滾り……それを感じながら、\nシルシェは、熱く火照る頭を、抑えつけられる痛みを、堪えていた。",
    "0171-0005-v004-0-s": "もう゛ッ♥　まんぞくっ♥　だろぉ゛っ♥　離せっ♥　はなぜよぉ゛ッ\n♥♥",
    "0171-0006-v005-0-s": "ボクっ♥　何度も何度も絶頂してぇ……っ♥♥　『吸淫』ならもう十分\nだろっ♥♥　やめろっ♥　やめろぉ゛っ♥♥",
    "0171-0007-v006-0-n": "うおっロリ囚人のメス臭すっげ……！　くそっ、また勃起してきた……\n！",
    "0171-0008-v007-0-s": "にゃあぁ゛ッ！？",
    "0171-0009-v008-0-s": "（――本気だ！　こいつ、本気でまた……っ♥　ボクの中で、お、おっ\nきくして……っ♥　ふざけるな！　ふざけるな……ッ♥）",
    "0171-0010-v009-0-s": "いい加減に……しろよぉ゛！　何回っ！　何回、ボクの中に……っ♥　\nだせ、出せば……気が……済むんだよぉ……ッ♥",
    "0171-0011-v010-0-n": "あー……そうだなぁ。こんな簡単に取り押さえられちまう雑魚敗北勇者\n囚人のマンコにいつ飽きるかって話だよなぁー……",
    "0171-0012-n002-0": "お前が文句言う余裕なくして喘いで喘いでイキ散らすまでだよッ！　バ\nカ野郎！",
    "0171-0013-v011-0-s": "んぉおぉ゛ぉおぉッ♥♥♥",
    "0171-0014-n003-0": "激しい責め苦が、抑えつけられたシルシェを襲う。寝そべった状態で抜\nき差しされる暴力的な男根は、その衝撃で全身の骨格を軋ませる。",
    "0171-0015-n004-0": "オスとメスの体格差。頭を抑えられ、逃げ場を失くした少女と、貪る成\n人男性の膂力の差――それは痛みを伴った快感で、脳に刻まれる。",
    "0171-0016-v012-0-s": "んぐっ♥　んッ♥　んっんっんぅ゛ッ♥♥　やっ♥　やべっ♥　やべろ\nぉ゛っ♥♥♥",
    "0171-0017-v013-0-s": "（頭ガンガンするっ♥　お腹の下から――どちゅんっ♥　どちゅんっ♥\n　ってするやつ……ッ♥♥　ぜんぶっ♥　ぜんぶ頭にぃい゛っ♥♥）",
    "0171-0018-v014-0-s": "んぉ゛♥　おっ♥　おぅぉお゛ぉ……ッ♥♥♥",
    "0171-0019-n005-0": "激しく突かれ、脳天まで突き抜ける苦悶の叫び。首の骨が軋み背骨が歪\nむ乱暴な凌辱。熱く擦れ痛む膣の内で――膨らむ。",
    "0171-0020-v015-0-s": "（……っ！　こいつ、また……ッ♥♥）",
    "0171-0021-v016-0-n": "オラッ！　出すぞ、受け止めろ……ッ！",
    "0171-0022-v017-0-s": "やめっ♥　やめろっでぇええッ♥♥♥",
    "0171-0023-v018-0-s": "んぉ゛っ……っほ、ぉお゛～……ッ♥♥♥",
    "0171-0024-n006-0": "注がれ続けた白濁が――ついに決壊し、ぐちゅぐちゅと泡立つ愛液と共\nに、シルシェの股に溢れて濡らす。",
    "0171-0025-n007-0": "かつては誰の侵入も許さずに閉ざされていた白き無毛の一本線は、度重\nなる凌辱、絶倫がもたらす暴力性によって、真っ赤に濡れる。",
    "0171-0026-v019-0-s": "ふぐっ……♥　ひぐ、ぅう゛……ッ♥♥　またっ♥　また、出したぁ…\n…ッ♥♥",
    "0171-0027-v020-0-n": "泣き声やべ……ッ！　また勃起してきた……何度誘惑すれば気が済むん\nだよこのド淫乱メス豚ロリ囚人がよぉ！",
    "0171-0028-v021-0-s": "ゆうわぐなんでッ♥　しでにゃ……ぁああ゛っ♥♥♥",
    "0171-0029-v022-0-s": "ふぐっ♥　ひぐっ♥　ぅぐ……ッ♥♥　あッ♥　あっあっあぁ゛ッ♥♥\n♥",
    "0171-0030-v023-0-n": "へへっ……！　抵抗を諦めて、ぐてっと股開く経産婦のロリメス豚囚人\nのマンコ……ッ！　ほぐれて、エロいぜ……！",
    "0171-0031-v024-0-s": "（うる……さいッ♥　うるさい、うるさいうるさいうるさい……っ♥♥\n♥　やだ、もうやだ……っ♥　いつに、なったらぁ……っ♥♥）",
    "0171-0032-n008-0": "――いつ始まったのか、いつ終わるのかも分からない、凌辱。身体の自\n由を完全に奪われたレイプは、果てしない時間続いていた。",
    "0171-0033-n009-0": "股を強引に開かれ、無毛の恥丘をねじ開きこじ開けられて蹂躙され、頭\nを抑えつけられ、呻き喘ぐこと以外の全てを封じられたシルシェ。",
    "0171-0034-v025-0-s": "（――ッ♥　また、また膨らんで……ッ♥♥♥）",
    "0171-0035-v026-0-s": "りゃめ……っろぉ゛♥　もう出すなぁっ♥　ボクはっ♥　ボクは、もう\n――",
    "0171-0036-v027-0-s": "んにゃぁあ゛ぁあぁあッ♥♥♥",
    "0171-0037-n010-0": "もう――孕める身体なのに。魔物の子供とて孕んで生み落とせるどうし\nようもないメスに育ったのに――その子宮に、容赦なく注がれる。",
    "0171-0038-v028-0-s": "ひ……ぐッ♥　んぐ、えぐ……っ♥　ふぇ……ぁあ……ッ♥♥♥",
    "0171-0039-v029-0-s": "（馬鹿……ッ♥　馬鹿馬鹿馬鹿……ッ♥　こんな、お腹の奥にチンポ擦\nり付けて……ッ♥♥　ぐりぐり、射精……して……ッ♥♥）",
    "0171-0040-v030-0-n": "孕んじまうか？",
    "0171-0041-v031-0-s": "ひゅぐぷっ♥",
    "0171-0042-v032-0-n": "孕ませにかかってんだ。勇者として鍛えられた股開かれて、頭抑えつけ\nられてレイプされて――孕まない訳ねぇだろ",
    "0171-0043-v033-0-s": "ぅぐ……ッ♥　や、だ……っ♥　お前なんかの、子供……ッ♥　産みた\nく、ない……ッ♥　抜けよ、ぬけぇ……っ♥♥♥",
    "0171-0044-n011-0": "これは凌辱だ。あまりにも直接的な、母胎をいたわる気が欠片もない凌\n辱。抑えつけ、支配し、満足するまで種を注ぐ――",
    "0171-0045-n012-0": "――あまりにも一方的な交尾。生殖するだけの、増えるためだけのセッ\nクス。メスの悦びなど、苦痛など、何も考えていない。",
    "0171-0046-v034-0-s": "（なの、に――ッ♥♥　勝手に、犯されてる……のに……っ♥　どうし\nて、ボク……っの、から……だぁ゛……ッ♥♥）",
    "0171-0047-v035-0-n": "悦んでんじゃねぇかよ、お前の身体。突き上げる度に分かるぜ？",
    "0171-0048-v036-0-s": "ぅ……♥♥　うる、ざぃ……っ♥　喋るなぁ……っ♥♥",
    "0171-0049-v037-0-n": "メスくっせぇ汗散らして、頭抑えられて頭蓋軋ませて、突き上げられん\nの、壊されそうなくらい犯されるの、好きだもんな？",
    "0171-0050-v038-0-s": "そん、な……ことぉ……ッ♥♥♥",
    "0171-0051-v039-0-s": "んぁッ♥　あんっあんっあ……んッ♥♥　っにゃ……ぁああぁ゛っ♥♥\n♥",
    "0171-0052-v040-0-n": "甘くさえずりやがって！　もう一発ぶち込んでやる！　悦んで孕めよメ\nス豚ロリ囚人がよぉ！！",
    "0171-0053-v041-0-s": "や――ぁあぁああ゛っ♥♥♥",
    "0171-0054-n013-0": "種を注がれる――注ぎながら、バキバキと、怒張が硬く腫れあがる。度\n重なる絶倫を見せつけ、更なる凌辱を予感させる。",
    "0171-0055-v042-0-s": "（やだ……っ♥　こんな、暴力的な奴に……犯されて――絶頂、するな\nんて……ッ♥♥♥）",
    "0171-0056-v043-0-s": "んぉ゛っ♥　おっおっおぉ゛ッ♥♥　にゃあぁあ゛っ♥♥♥",
    "0171-0057-n014-0": "――どちゅんっ♥　と突かれる度、背骨を衝撃が貫いて、脳天に届いて\nじゅわりと弾ける。性感が脳を揺らし、ぐちゃぐちゃになる。",
    "0171-0058-v044-0-s": "も――無理でしゅっ♥　むりでしゅってっ♥　やめっ♥　やめでぇえ゛\nっ♥♥♥",
    "0171-0059-v045-0-n": "あークソッ！　テメェのマンコが吸い付いてくんのが悪ィ！　テメェの\n頭が抱えやすいのが悪ィ！　テメェの股関節が緩いのが悪ィ！",
    "0171-0060-v046-0-s": "しょなっ♥　しょなひどぃことぉお゛っ♥♥♥",
    "0171-0061-n015-0": "男の大きい腕にすっぽりと収まる頭――ちょうど良い位置に届く女陰―\n―持ち上げやすい、太股。愛液に濡れそぼった膣。",
    "0171-0062-n016-0": "何度吐き出されたか分からない白濁でどろどろに泡立つシルシェの女性\n器は、今や、極上の自慰道具と化していた。",
    "0171-0063-v047-0-s": "（あたま――ぐしゃぐしゃになりゅっ♥　こわれるっ♥　犯され続けて\n……っ♥　どちゅんっ♥　どちゅんっ♥　ってぇ……っ♥）",
    "0171-0064-v048-0-s": "（道具みたいにチンポ扱いて――穴になって、悦ばせて……っ♥♥　全\n身いたくてっ♥　子宮ぱんっぱんになって……っ♥）",
    "0171-0065-v049-0-s": "（――好き放題、犯されて……ッ♥♥）",
    "0171-0066-n017-0": "現状を認識して、ただでさえ熟れて蕩け切った膣が、よりいっそう熱情\n的にうねる。オスに蹂躙されるメスの立場を自覚して、悦ぶ。",
    "0171-0067-n018-0": "かつて勇者として自由を謳い、誰かを救おうと男たちに――看守たちに\n抗った姿は、もはや、このメス豚のどこにも残ってはいない。",
    "0171-0068-v050-0-s": "（ただ犯されてっ♥　飽きるまで貪られてっ♥　――孕ます気満々の、\n生殖力抜群の、絶倫おちんぽに……ッ♥♥♥）",
    "0171-0069-v051-0-n": "ぶち込むぞぉ！",
    "0171-0070-v052-0-s": "んぉおおぉ゛ぉぉおぉぉッ♥♥♥",
    "0171-0071-n019-0": "本能的な快感が、シルシェの全身を焼く。絶頂させ、『吸淫』が、抵抗\nしようとする意思さえ、脱力させていく。",
    "0171-0072-n020-0": "自分より力の強いオスに抱かれ、いくらでも射精できる男根に奉仕し、\n身体が軋むまで求められる――メスの幸福。",
    "0171-0073-v053-0-s": "ぁへ……ッ♥♥　あぇぇあぁ……ッ♥♥♥",
    "0171-0074-v054-0-n": "うおっだらしのねぇ声でまた勃起してきた……！",
    "0171-0075-v055-0-s": "ひゅぐっ！？　っふゎ……ぁああぁあ゛っ♥♥♥",
    "0171-0076-n021-0": "再び胎の内で膨らむ男の欲望を、シルシェは、涙を流して受け容れた―\n―勇者などではない、ただ冒涜される娘と、同じように。"
}